Subject: [ipr-announce] IPR Disclosure: Cisco's Statement of IPR Related to draft-dalela-sdf-00

From: IETF Secretariat <[email-masked]>
Date: Tue, 07 Feb 2012 09:43:43 -0800

Dear Ashish Dalela, Mike Hammer:

 An IPR disclosure that pertains to your Internet-Draft entitled "Service
Description Framework (SDF)" (draft-dalela-sdf) was submitted to the IETF
Secretariat on 2012-01-31 and has been posted on the "IETF Page of Intellectual
Property Rights Disclosures" (https://datatracker.ietf.org/ipr/1675/). The title
of the IPR disclosure is "Cisco's Statement of IPR Related to draft-dalela-
sdf-00."");

The IETF Secretariat